

/*
 * WidgetEventkalender.css
 * Copyright: Siegfried Mairböck, 2011
 * September 2011
 * 
 * VdK Groupsystem 2.0
 */

.Eventkalender {
	
}

.Eventkalender > ul {
	margin: 0 0 19px 0;
	padding: 0;
	list-style: none;
	border-bottom: 1px solid #999;
}
.Eventkalender > ul > li {
	margin: 0;
	padding: 19px 0;
	border-top: 1px solid #999;
	
	-moz-box-shadow: inset 0px 4px 4px -4px #ddd;
	-webkit-box-shadow: inset 0px 4px 4px -4px #ddd;
	box-shadow: inset 0px 4px 4px -4px #ddd;

}

.EventkalenderTag-Datum {
	float: left;
	font-size: 0.9111em;
	font-weight: bold;
	width: 150px;
	color: #555;
}

.EventkalenderTag-rechts {
	margin-left: 170px;
	overflow: hidden;
}
.EventkalenderTag-Eintrag {
}
.EventkalenderTag-Titel {
	font-weight: bold;
	font-size: 1.1222em;
}
.EventkalenderTag-EingabeAnzeigen {
	display: block;
	font-size: 0.85em;
	background-color: #F8F8F8;
	padding: 4px 10px;
	border-top: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
	
	-moz-box-shadow: inset 0px 2px 4px -2px #fff, 0 12px 7px -12px #ddd;
	-webkit-box-shadow: inset 0px 2px 4px -2px #fff, 0 12px 7px -12px #ddd;
	box-shadow: inset 0px 2px 4px -2px #fff, 0 12px 7px -12px #ddd;

}

.EventkalenderTag-EingabeAnzeigen a {
	border: none;
}

.EventkalenderTag-Eingabe {
	display: none;
	
	background-color: #F8F8F8;
	padding: 4px 10px;
	border-top: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
	
	-moz-box-shadow: inset 0px 2px 4px -2px #fff, 0 12px 7px -12px #ddd;
	-webkit-box-shadow: inset 0px 2px 4px -2px #fff, 0 12px 7px -12px #ddd;
	box-shadow: inset 0px 2px 4px -2px #fff, 0 12px 7px -12px #ddd;
	
	font-size: 0.9666em;
	color: #444;
}

.EventkalenderTag-EingabeSchliessen {
	display: block;
	font-size: 0.85em;
	padding: 0px 0px 6px 0;
}
.EventkalenderTag-EingabeSchliessen a {
	border: none;
}


.Eventkalender form {
	margin: 0 0 19px 0;
	padding: 0;
}


.Eventkalender input.EventkalenderTag-email {
	display: inline-block;
	width: 200px;
}
